View Issue Details

IDProjectCategoryView StatusLast Update
0006420Kali Linux[All Projects] Kali Package Bugpublic2021-09-14 20:23
ReporterKeerthan Suvarna Assigned To 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionsuspended 
Product Version2020.2 
Target VersionFixed in Version 
Summary0006420: My Laptop does not show any WiFi network
DescriptionKali Linux does not support for rtl8723de wireless LAN. I tried all the solutions from the google but it is not working!!!!

Activities

Alexandros_Adamos

2020-06-03 20:05

reporter   ~0012864

Can you download the driver?

g0tmi1k

2021-09-14 20:23

administrator   ~0015201

This report has been filed against an old version of Kali. We will be closing this ticket due to inactivity.
Please could you see if you are able to replicate this issue with the latest version of Kali Linux (https://www.kali.org/get-kali/)?
If you are still facing the same problem, feel free to re-open the ticket. If you choose to do this, could you provide more information to the issue you are facing, and also give information about your setup?
For more information, please read: https://kali.training/topic/filing-a-good-bug-report/

Issue History

Date Modified Username Field Change
2020-06-01 19:43 Keerthan Suvarna New Issue
2020-06-03 20:05 Alexandros_Adamos Note Added: 0012864
2020-12-01 10:48 g0tmi1k Priority immediate => normal
2020-12-01 10:50 g0tmi1k Severity major => minor
2021-09-14 20:23 g0tmi1k Status new => resolved
2021-09-14 20:23 g0tmi1k Resolution open => suspended
2021-09-14 20:23 g0tmi1k Note Added: 0015201
2021-09-14 20:23 g0tmi1k Status resolved => closed